/**
#TinyMCE table {
  margin: 0px 0px 0px 0px;
}

#TinyMCE {
  border: 10px solid red !important;
}

#TinyMCE table {
  padding: 10px 10px 10px 10px;
  margin: 100px 100px 100px 100px;
}


#eongInstance table {
  margin: 0px 0px 0px 0px;
}

#TinyMCE table, div, span, th, td, ul, ol, li {
  border: 1px solid red !important;
  margin: 0px 0px 0px 0px;
}


**/




ul li p {
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
  line-height:1.3em !important;
}

table h1, table h2, table h3 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height:1.3em !important;
}

th h1, th h2, th h3 {
  color:#fff;
}

.sidebar h1, .sidebar h1 a, #col2_content h1 {
  background-color: #004776;
  display: block;
  font-size: 12px;
  font-weight: normal;
  padding: 5px 0 5px 5%;
  text-decoration: none;
  color:#ffffff !important;
  margin:0 0 0 0;
}

.sidebartext h1 {
  font-weight: bold !important;
}


.sidebarelement {
  margin-top: 1px;
}

.sidebarelement h1 {
  padding-left: 6px !important;
}

.sidebarelement h1 a {
  color: #ffffff !important;
}


.sidebarelement img {
  text-align:center !important;
}

/**

.sidebarelement img {
  text-align:center;


**/

.sidebarpic {
  width: 180px !important;
  text-align:center !important;
}

.sidebarpic img {
  max-width: 180px !important;
}

.sidebarabstract {
  margin: 3px 0px 3px 2px;
  font-size:11px;
  line-height:1.4em;
}

.sidebartext {
  font-size:11px !important;
  line-height:1.3em;
  margin: 5px 0px 7px 0px;

}

.sidebartext h1,
.sidebartext h2,
.sidebartext h3 {
  clear: both;
}

.sidebartext h1 {
  margin: 0px 0px 5px 0px !important;
}


.sidebartext h2,
.sidebartext h3 {
  font-size:11px !important;
  margin: 0px 5px 3px 5px !important;
}

.sidebartext p {
  margin: 5px 0px 5px 0px !important;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  clear: both;
}


.sidebartext ul,
.sidebarabstract ul, 
.sidebartext ol,
.sidebarabstract ol {
  margin: 5px 0px 5px 3px !important;
  padding: 0px 0px 3px 3px !important;
}


.sidebartext hr {
  color:#fff;
  background:transparent;
  margin: 6px 0 6px 0;
  padding: 0 0 0 0;
  border-bottom:1px #00589c dashed;
}

.sidebartext img {
  text-align:center !important;
  margin: 0px 3px 0px 0px !important;
  max-width: 180px;
}


/**
.sidebartext h1 img {
  margin: 0px !important;
  padding: 0px !important;
  text-align:center !important;
}


.sidebartext h2 img {
  text-align:center !important;
  margin: 0px 3px 0px 0px !important;
}

.sidebartext p img {
  text-align:center !important;
  margin: 0px 3px 0px 0px !important;
}
**/



.sidebartext img {
  margin-left: -5px !important;
  padding-left: -5px !important;
}


.sidbar90pic {
  width: 90px !important;
}

/**
.blue a {
  color: #ffffff !important;
  padding-left: 0px;
  margin-bottom: 0px;
}
  */

.gray_box h1{
  font-size:120% !important;
}


